<div class="row">

  <div class="col-sm-12">

    <div class="ibox-form-container card">

      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"BREADCRUMBS.KYC.POSITION_CONSULTATION"|translate}}</div>
      </div>

      <div class="mt-2">
        <app-position-filter (submited)="setFilters($event)"></app-position-filter>
      </div>

      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"POSITION_CONSULTATION.SOUS_RACHAT_TITLE"|translate}}</div>
      </div>
      <div class="row mt-2">
        <div class="col-12">
          <app-position-sous-rachat-list [filter]="{filterBody: filterSousRachat?.filterBody}"></app-position-sous-rachat-list>
        </div>
      </div>
      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"POSITION_CONSULTATION.MOYENNE_TITLE"|translate}}</div>
      </div>
      <div class="row mt-2">
        <div class="col-12">
          <app-position-moy-list [filter]="{filterBody: filterMoy?.filterBody}"></app-position-moy-list>
        </div>
      </div>

    </div>

  </div>

</div>
